### YamlMime:ManagedReference
items:
- uid: Voile.Systems
  commentId: N:Voile.Systems
  id: Voile.Systems
  children:
  - Voile.Systems.Particle
  - Voile.Systems.ParticleEmitter
  - Voile.Systems.ParticleEmitterSettings
  - Voile.Systems.ParticleEmitterSettingsResource
  - Voile.Systems.ParticleEmitterSettingsResourceLoader
  - Voile.Systems.ParticleSystem
  langs:
  - csharp
  - vb
  name: Voile.Systems
  nameWithType: Voile.Systems
  fullName: Voile.Systems
  type: Namespace
  assemblies:
  - Voile
references:
- uid: Voile.Systems.Particle
  commentId: T:Voile.Systems.Particle
  href: Voile.Systems.Particle.html
  name: Particle
  nameWithType: Particle
  fullName: Voile.Systems.Particle
- uid: Voile.Systems.ParticleEmitterSettings
  commentId: T:Voile.Systems.ParticleEmitterSettings
  parent: Voile.Systems
  href: Voile.Systems.ParticleEmitterSettings.html
  name: ParticleEmitterSettings
  nameWithType: ParticleEmitterSettings
  fullName: Voile.Systems.ParticleEmitterSettings
- uid: Voile.Systems.ParticleEmitterSettingsResource
  commentId: T:Voile.Systems.ParticleEmitterSettingsResource
  parent: Voile.Systems
  href: Voile.Systems.ParticleEmitterSettingsResource.html
  name: ParticleEmitterSettingsResource
  nameWithType: ParticleEmitterSettingsResource
  fullName: Voile.Systems.ParticleEmitterSettingsResource
- uid: Voile.Systems.ParticleEmitterSettingsResourceLoader
  commentId: T:Voile.Systems.ParticleEmitterSettingsResourceLoader
  href: Voile.Systems.ParticleEmitterSettingsResourceLoader.html
  name: ParticleEmitterSettingsResourceLoader
  nameWithType: ParticleEmitterSettingsResourceLoader
  fullName: Voile.Systems.ParticleEmitterSettingsResourceLoader
- uid: Voile.Systems.ParticleEmitter
  commentId: T:Voile.Systems.ParticleEmitter
  href: Voile.Systems.ParticleEmitter.html
  name: ParticleEmitter
  nameWithType: ParticleEmitter
  fullName: Voile.Systems.ParticleEmitter
- uid: Voile.Systems.ParticleSystem
  commentId: T:Voile.Systems.ParticleSystem
  href: Voile.Systems.ParticleSystem.html
  name: ParticleSystem
  nameWithType: ParticleSystem
  fullName: Voile.Systems.ParticleSystem
- uid: Voile.Systems
  commentId: N:Voile.Systems
  href: Voile.html
  name: Voile.Systems
  nameWithType: Voile.Systems
  fullName: Voile.Systems
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Systems
    name: Systems
    href: Voile.Systems.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Systems
    name: Systems
    href: Voile.Systems.html
